@charset "utf-8";

body {
display: block;
margin: 8px;
}
.product_title {
	color: #000;
	margin-top: 5px;
	margin-bottom: 5px;
	text-align: center;
	height: 30px;
}
.picleft {
	padding: 0px;
	float: left;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
.picright {
	margin: 0px;
	padding: 0px;
	text-align: right;
	float: right;
	color: #000;
}
.pricered {
	color: #F00;
	font-size: 13px;
	font-weight: bold;
}
.product_price {
	float: left;
	width: 210px;
}




#wrap {
font-size: 12px;
font-family: "Verdana","新細明體", Geneva, Tahoma, sans-serif;
color: #706E6C;
margin: 0 auto;
}

.container {
margin-left: auto;
margin-right: auto;
width: 960px;
}
#topmenu {
	width: 870px;
	float: right;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e6e6e6;
	background-image: url(../images/menu_bar_bg.gif);
	background-repeat: no-repeat;
}
.menubar {
	height: 33px;
	width: 116px;
	padding-top: 17px;
}

#topmenu ul {
	margin: 0px;
	list-style-type: none;
	padding: 0px;
}
#topmenu ul li {
	float: left;
	width: 116px;
	text-align: center;
	text-decoration: none;
}
#topmenu ul li a{
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	font-weight: bold;
	color: #7C7C7C;
	text-decoration: none;
}
#topmenu ul li a:hover {
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	font-weight: bold;
	color: #0D3D28;
	text-decoration: none;
}



#head {
	height: 90px;
	margin-top: 10px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}

#logo {
	margin: 0;
	height: 80px;
	width: 80px;
	float: left;
}

#search {
	overflow: hidden;
	height: 17px;
	margin-top: 20px;
	margin-right: 5px;
	border-top: 1px solid #E5E5E5;
	border-left: 1px solid #E5E5E5;
	border-bottom: 1px solid #E5E5E5;
	border-right: 1px solid #E5E5E5;
	width: 160px;
	float: left;
}
#search input {
	color: #C2C2C2;
	border: 0px white solid;
	display: block;
	float: left;
	position: relative;
	width: 141px;
	padding-left: 1px;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
}
#search .search_btn	
{
	/*大小位置*/ 
    display:block;
	position:absolute;
	width:17px;
	margin-left: 140px;
}
.alpha {
	margin-left: 0;
}
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12, .grid_13, .grid_14, .grid_15, .grid_16, .grid_17, .grid_18, .grid_19, .grid_20, .grid_21, .grid_22, .grid_23, .grid_24, .grid_25, .grid_26, .grid_27, .grid_28, .grid_29, .grid_30, .grid_31, .grid_32, .grid_33, .grid_34, .grid_35, .grid_36, .grid_37, .grid_38, .grid_39, .grid_40, .grid_41, .grid_42, .grid_43, .grid_44, .grid_45, .grid_46, .grid_47, .grid_48 {
display: inline;
float: left;
position: relative;
margin-left: 5px;
margin-right: 5px;
}
form {
display: block;
margin-top: 0em;
}
input, textarea, select {
font-family: inherit;
font-size: 100%;
font-weight: inherit;
}
input[type="hidden"], input[type="image"], input[type="file"] {
-webkit-appearance: initial;
padding: initial;
background-color: initial;
border: initial;
}
user agent stylesheetinput, input[type="search"], isindex {
-webkit-appearance: textfield;
padding: 1px;
background-color: white;
border: 2px inset;
border-image: initial;
-webkit-rtl-ordering: logical;
-webkit-user-select: text;
cursor: auto;
}
user agent stylesheetinput, textarea, keygen, select, button, isindex {
margin: 0em;
font: -webkit-small-control;
color: initial;
letter-spacing: normal;
word-spacing: normal;
line-height: normal;
text-transform: none;
text-indent: 0px;
text-shadow: none;
display: inline-block;
text-align: -webkit-auto;
}
.grid_15 {
	width: 290px;
	padding-top: 10px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
a {
	color: #0D3D28;
	text-decoration: none;
}

#head p {
	color: #464646;
	margin-left: 10px;
}
p {
display: block;
-webkit-margin-before: 1em;
-webkit-margin-after: 1em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
}
.topnav {
	color: #0d3d28;
	display: inline;
	list-style-position: inside;
	float: right;
	margin-top: 14px;
	margin-left: 0px;
	margin-right: 5px;
	padding-left: 10px;
}
.omega {
margin-right: 0;
}
.topnav li + li, topnav li + li + li {
color: #706E6C;
border-left: 1px dotted #D0D0D0;
height: 12px;
display: inline-block;
text-align: center;
padding-left: 12px;
_padding-left: 10px;
padding-right: 10px;
}
.topnav li {
color: #706E6C;
height: 12px;
display: inline-block;
text-align: center;
padding-left: 12px;
_padding-left: 10px;
padding-right: 10px;
}
li {
list-style: none;
}
.topnav a {
display: block;
float: right;
}
.clear {
clear: both;
display: block;
overflow: hidden;
visibility: hidden;
width: 0;
height: 0;
}
#cart a {
	background-image: url(../images/ShoppingCart.gif);
	background-repeat: no-repeat;
	background-position: left -3px;
	padding-left: 30px;
}
#content {
position: relative;
}
.container_48 {
margin-left: auto;
margin-right: auto;
width: 960px;
}
.check_wrapper1, .check_wrapper2 {
position: absolute;
width: 400px;
padding: 0 0 0 0;
left: 560px;
background-color: white;
z-index: 1000;
}
.check, .check2 {
	color: #0d3d28;
	width: auto;
	background: white;
	border: 1px #CCC solid;
	padding-top: 15px;
	z-index: 2000;
}
.homepage .homecontent {
padding: 10px 0 10px;
}
.homepage .homecontent {
padding: 20px 0 10px;
}
.homepage .homebanner {
margin-bottom: 15px;
}
table {
border-collapse: collapse;
border-spacing: 0;
}
table[Attributes Style] {
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
border-spacing: 0px;
width: 960px;
}
table {
display: table;
border-collapse: separate;
border-spacing: 2px;
border-color: gray;
}
#footer {
	color: white;
	height: 10px;
	margin-bottom: 20px;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #C8C2BB;
	background-image: url(../images/logo_down_new.gif);
	background-repeat: no-repeat;
	background-position: right top;
	padding-top: 8px;
	padding-right: 0;
	padding-bottom: 12px;
	padding-left: 0;
}
.container_48 .grid_13 {
	width: 890px;
	margin-top: 0px;
	float: left;
	margin-left: 0px;
	padding-left: 0px;
}
.downnav {
display: inline;
}
.alpha {
	margin-left: 0;
	padding-left: 0px;
}
.downnav li {
float: left;
padding: 0 10px;
border-right: 1px white solid;
}
#nav a, #footer a {
	color: white;
}
.container_48 .grid_30 {
	width: 520px;
	margin-top: 0px;
}
.omega {
margin-right: 0;
}
.grid_151 {
	width: 290px;
}
#newsbar {
	height: 60px;
	width: 960px;
	margin-bottom: 10px;
}
.indexpicarea {
	width: 960px;
}
#indexnews {
	float: left;
	height: 340px;
	width: 313px;
	background-color: #eeeeee;
	margin-bottom: 10px;
}
#indexpiceare1 ,#indexpiceare2 ,#indexpiceare4 ,#indexpiceare5 ,#indexpiceare7 ,#indexpiceare8 ,#indexpiceare10 ,#indexpiceare11 ,#indexpiceare13 ,#indexpiceare14{
	height: 340px;
	width: 313px;
	margin-left: 10px;
	float: left;
	text-align: center;
	margin-bottom: 10px;
}
#indexpiceare3 ,#indexpiceare6 ,#indexpiceare9 ,#indexpiceare12{
	height: 340px;
	width: 313px;
	float: left;
	text-align: center;
	margin-bottom: 10px;
}
.clearfloat ul {
	width: 500px;
	float: left;
	margin-top: 0px;
	padding-top: 0px;
	padding-left: 0px;
	margin-left: 0px;
}
.pic  {
	font-size: 12px;
	color: #0d3d28;
	font-weight: bold;
	line-height: 22px;
	text-align: left;
}
.clearfloat ul li {
	font-size: 12px;
	line-height: 22px;
	list-style-type: none;
	color: #333;
	margin-top: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-left: 0px;
}
#wrap #content .main.container_48 .line_right.container_48 div #AjaxDiv #exhibit .product_info.grid_39 .clearfloat #isn {
	color: #333;
}
.pictxt {
	font-size: 12px;
	color: #333;
}
.pic_imagetxt {
	width: 280px;
	margin-top: 20px;
	font-size: 12px;
	line-height: 18px;
	color: #333;
}
.pic_red {
	color: #F00;
}
.addcartdown {
	float: left;
	width: 400px;
	margin-left: 280px;
}
.gift {
	width: 740px;
	margin-left: 10px;
	float: left;
	margin-top: 20px;
}
.pictitle {
	font-size: 13px;
	color: #000;
	margin-bottom: 5px;
}

.gifttable {
	float: left;
	width: 740px;
}
.giftline {
	float: left;
	width: 740px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #C0C0C0;
	margin-top: 5px;
	margin-bottom: 10px;
}


.gifttitle {
	font-size: 15px;
	font-weight: bold;
	color: #0D3D28;
	float: left;
	width: 350px;
}
.tagtop a {
	color: #666;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	float: right;
	text-align: right;
}
.joinpic {
	width: 740px;
	margin-left: 10px;
	float: left;
	margin-top: 20px;
}
.gifright {
	float: left;
	width: 370px;
	margin-bottom: 20px;
}
.gifleft {
	float: right;
	width: 370px;
	margin-bottom: 20px;
}
.gifselect {
	float: left;
	width: 30px;
	text-align: center;
	margin-top: 20px;
}
.gifimage {
	float: left;
	width: 100px;
}
.giftxt {
	float: left;
	width: 220px;
}
.club_member01 {
}
.club_title  {
	padding-left: 95px;
}
.color_orange {
	color: #FF3300;
	font-size: 13px;
}

.color_gray {
	color: #706E6C;
}
.color_clubtb {
	font-size: 13px;
	font-weight: bold;
	color: #686868;
	margin-right: 15px;
}
.shpocarlist {
	font-size: 12px;
}
.shpocariteam {
	font-size: 12px;
	color: #706E6C;
}
.pricebigred {
	color: #F00;
	font-size: 15px;
	font-weight: bold;
}
